Page MenuHomePhabricator

Social Event Plan: Wikimedia Developer Summit
Closed, ResolvedPublic

Description

Monday, Tuesday & Wednesday night social event plan for Dev Summit

Event Timeline

Rfarrand created this task.Aug 2 2016, 10:06 PM
Qgil added a comment.Dec 20 2016, 10:08 AM

I would include the social events in https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Program, just like the rest of activities, with their own cells linking to the pages / tasks with more information.

The plan with to-do's for each night.

Monday: Small group dinners with drink available all evening at WMF

  • still need to find more people to lead small group dinners
  • specific instructions for admin set-up

Tuesday: Great catering, brewers, karaoke

  • finalize catering contract
  • finalize brewing contract
  • finalize karaoke plan
  • brewers / catering load in plan

Wednesday: dev summit & all hands joint party

  • update catering order for +25 people, sarah r is on this!

Other things:
publish social plan on wiki
publish menu on wiki

One additional to-do if time: get blanket approval for small group dinner leaders that they can submit their their ER

Tuesday catering and brewing finalized. Catering contract has been submitted & brewing contract will be submitted after the event.
Wednesday catering has been updated for 25 more people.
Menus are published on wiki: https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Menu

Still need:
Small group dinner plan & blanket approvals
More small group dinner volunteers
Admin party set-up & staffing plan (sent relevant email)
Karaoke plan ( just sent relevant email)
Brewing contract (to be done after event)

Qgil added a comment.Jan 3 2017, 10:52 PM

What do you think about removing https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit/2017/Program#Social_Events and putting the basic information in the program table itself?

Rfarrand closed this task as Resolved.Jan 6 2017, 10:16 PM

This information has been added to the program. Srishti will be editing the table to fix the formatting.

I have spent some time getting more small group dinner leaders, we still need some additional ones however we can get them same-day and I have a back up plan idea. Blanket approval have been obtained.
Admin set-up has been finalized
Karaoke plan has been finalized and assigned
Brewing contract will come after the summit and we are not waiting on that.

I am closing this task! We have a fun line-up of social events all at a low cost.

Qgil awarded a token.Jan 7 2017, 11:43 AM